/* Aspect général du site */
.nonEcr {display: none;}
body {margin: 0px; padding: 0px;background: #fff; font-family: arial; font-size: ;}
h1 {margin: 5px 0px 0px 0px; padding: 0px; font-size: 65px;color: ;}
h2 {margin: 2px 0px 10px 0px; padding: 0px; font-size: 30px;color: ;}
h3 {margin: 20px 0px 20px 0px; padding: 0px; font-size: 20px;color: ;}

p {margin: 6px 0px 6px 8px; text-align: ;}
a {margin: 0px; padding: 0px; color: #000; font-style: normal;}
a:visited {color: #000; font-style: normal;}
a:hover {color: #f96;}
#fenetre {width: 850px; height: ; margin: auto; padding: 0px; background: #dff;}  
img {border: none;}


/* Dispositions */ 
#colonneG {float: left; width: 330px; padding: 10px; background: ; color: #456;}
#colonneD {float: left; width: 480px; height: 700px;padding: 10px; background: url("img/corps.png");color: #dff;}

.droite {float: right;}	
.gauche {float: left;}
.aligneCentre {text-align: center;}
.aligneDroite {text-align: right;}
.vAligne {height: 100%; vertical-align: middle;} 
.separation {clear:both;}	
.espaceV {height:150px;}  
